node-red-newtifrypro 1.0.1

DEPRECATED-A Node-RED node to send messages via NewtifryPro

npm install node-red-newtifrypro

DEPRECATED - Please use node-red-contrib-newtifrypro

Node Info

Version: 1.0.1
Updated 1 year, 3 months ago
License: Apache
Rating:

Downloads

0 in the last day
7 in the last week
35 in the last month

Nodes

  • npro

Keywords

  • node-red
  • newtifrypro

Maintainers

  • thunderace